<div class="login-wrapper" fxLayout="row" fxLayoutAlign="center center">
    <mat-card class="box">
      <span class="wizard-title">Service Description Wizard Tool</span>
        <div class="description" style="text-align:center;">Welcome to service Offering creation assistant <br />
            This service is designed to help providers in developing and structuring their service offerings effectively.
        </div>

      <form class="example-form" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
        <button mat-raised-button color="primary" class="btn submit-button" (click)="onSubmit">
          <span class="spinner-border spinner-border-sm mr-1"></span>
          Login with your wallet
        </button>
      </form>
    </mat-card>
</div>
